<?php 
use \yii\helpers\Html;
use \yii\widgets\ActiveForm;
?>


<div class="col-md-offset-4 col-md-4">
<h4><?= Yii::t('app', 'Please enter your email address') ?></h4>
<?php $form = ActiveForm::begin(); ?>

<?= $form->field($model, 'email')->textInput([ 'class' => 'form-control rounded-input']) ?>

<?= Html::submitButton(Yii::t('app', 'Submit'), ['class' => 'btn submit-btn']) ?>

<?php ActiveForm::end(); ?>

</div>

<?php

    if($model->hasErrors('email_not_found')){
        echo '<div class="alert alert-danger">';
        echo $model->getErrors()['email_not_found'][0];
        echo '</div>';
    }

    if(Yii::$app->session->hasFlash('emailSent')){
        echo "<div class='alert alert-success'>";
        echo Yii::$app->session->getFlash('emailSent');
        echo "</div>";
    }

?>